
#stacks_in_2 {
	margin:  11px;
}
#stacks_in_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_4 #jwresp_col2_stacks_in_4{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_4 #jwresp_col1_stacks_in_4,#stacks_in_4 #jwresp_col2_stacks_in_4{width:100%;float:none;display:block}#stacks_in_4 #jwresp_col1_stacks_in_4{margin-bottom:15px}}

#stacks_in_4 {
	margin:  11px;
	padding:  9px;
}

#stacks_in_9 {
	margin:  10px;
}

#stacks_in_7 {
	margin:  11px;
}
